Subject: [Healeys] servo

From: "healeymanjim" <[email-masked]>
Date: Mon, 30 Mar 2015 19:23:00 -0700

found the problem in the servo.  something was wrong with the check valve which stopped the vacuum from entering the bellows.  I had cleaned it when I rebuilt the servo because the check valve was not checking.  it was a straight through tube.  I soaked it in kerosene and blew it out and I could hear the valve rattle.  it never entered my mind to check to see which way it was checking.  yesterday I put the vacuum hose on the valve and it immediately shut off the vacuum to the unit.  after deducing that this was not the way it should be working, I took a drill and drilled out the check valve, which appeared to be some kind of rubber and a spring.  anyway, the servo operates correctly now.  now to find a properly operating check valve.
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys